.navbar {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-right: 100px;
  padding-left: 100px;
  background-color: transparent;
}

.quem-somos {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.quem-somos.br {
  display: inline-block;
  margin-bottom: auto;
}

.quem-somos.es {
  display: none;
}

.quem-somos.ing {
  display: none;
}

.prudutos {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}


.prudutos.es {
  display: none;
}

.prudutos.ing {
  display: none;
}

.contato {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.contato.br {
  margin-bottom: auto;
}

.contato.es {
  display: none;
}

.contato.ing {
  display: none;
}

.div-block-2 {
  background-color: #fff;
}

.heading {
  color: #131212;
  text-align: center;
  text-decoration: none;
}

.image {
  text-align: left;
}

.div-block-3 {
  margin-top: -3vw;
  padding-top: 0px;
  padding-right: 2vw;
  text-align: right;
}

.button {
  position: relative;
  left: -7%;
  top: 44px;
  right: auto;
  bottom: -44px;
  float: none;
  clear: both;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.area-do-cliente {
  padding-right: 20px;
  padding-left: 20px;
}

.div-block-4 {
  margin-top: 30px;
  text-align: center;
}

.paragraph {
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  text-align: left;
}

.div-block-5 {
  margin-top: 20px;
  margin-right: 30px;
  margin-left: 30px;
}

.div-block-6 {
  margin-top: 30px;
  text-align: center;
}

.paragraph-2 {
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
}

.div-block-7 {
  margin-right: 30px;
  margin-left: 30px;
}

.image-2 {
  font-family: Merriweather, serif;
}

.bt-mission {
  text-align: center;
}

.miss-o {
  text-align: center;
}

.vis-o {
  text-align: center;
}

.valores {
  text-align: center;
}

.missao-visao-valores {
  margin-top: 30px;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.vis-o-port {
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.valores-port {
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.div-block-8 {
  position: relative;
  margin-top: -100px;
  margin-right: 100px;
  margin-left: 100px;
  padding: 20px 40px 20px 0px;
  background-color: #fff;
  text-align: center;
}

.div-block-9 {
  margin-top: 30px;
  text-align: center;
}

.paragraph-3 {
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
}

.div-block-10 {
  text-align: center;
}

.div-block-11 {
  margin: 20px 30px;
}

.video {
  text-align: left;
}

.div-block-12 {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.slide {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.column-4 {
  background-color: transparent;
}

.paragraph-4 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 800;
}

.titulo-outubro {
  display: inline-block;
  margin-top: 30px;
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 62px;
  text-align: left;
}

.titulo-outubro.ing {
  display: none;
}

.titulo-outubro.esp {
  display: none;
}

.texto-outubro {
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 50px;
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  text-align: left;
}

.texto-outubro.ing {
  display: none;
}

.texto-outubro.esp {
  display: none;
}

.mais-info{
  width: 22px;
  margin: 0 5px;
}
.video-mercado {
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0px 16px 18px -12px #bdbaba;
}

.div-block-13 {
  width: 100.0000020440441%;
  height: 700px;
  min-height: 0px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-color: transparent;
}

.column-5 {
  background-color: #fff;
  padding-top: 10px;
}

.container {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: inline-block;
  margin-right: 0px;
  margin-left: 100px;
  background-color: #fff;
}

.titulo-n-historia {
  margin-top: 40px;
  margin-right: 30px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 80px;
  font-weight: 900;
  text-align: left;
}

.titulo-n-historia.ing {
  display: none;
}

.titulo-n-historia.es {
  display: none;
}

.linha-do-tempo {
  margin-right: 0px;
  margin-left: 0px;
  border: 1px none transparent;
  box-shadow: 0px 16px 18px -12px #bdbaba;
  opacity: 1;
  outline-color: #333;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  mix-blend-mode: normal;
}
.fundo-historia{
  padding-top: 15px;
}

.nossa-historiaq {
  padding-bottom: 93px;
  background-color: transparent;
  background-image: url('../images/foto-nova_1.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.texto-nossa-hist {
  margin: 50px 30px 30px 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}

.texto-nossa-hist.ing {
  display: none;
}

.texto-nossa-hist.es {
  display: none;
}

._2008-1 {
  margin-right: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2008-1.ing {
  display: none;
}

._2008-1.es {
  display: none;
}

._2008 {
  position: static;
  margin-right: 30px;
  font-family: Montserrat, sans-serif;
  color: rgba(25, 157, 233, 0.94);
  font-size: 30px;
  font-weight: 800;
  text-align: right;
}

._2009 {
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
}

._2009-2 {
  position: static;
  display: inline-block;
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2009-2.ing {
  display: none;
}

._2009-2.es {
  display: none;
}

._2013 {
  margin-right: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2013.ing {
  display: none;
}

._2013.es {
  display: none;
}

._2013-2 {
  margin-right: 30px;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
  text-align: right;
}

._2014 {
  margin-left: 30px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
}

._2014-2 {
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

._2014-2.ing {
  display: none;
}

._2014-2.es {
  display: none;
}

._2015 {
  margin-right: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2015.ing {
  display: none;
}

._2015.es {
  display: none;
}

._2015-2 {
  margin-right: 30px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
  text-align: right;
}

._2017 {
  margin-left: 30px;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
}

._2017-2 {
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

._2017-2.ing {
  display: none;
}

._2017-2.es {
  display: none;
}

._2018 {
  margin-right: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2018.ing {
  display: none;
}

._2018.es {
  display: none;
}

._2018-2 {
  margin-right: 30px;
  margin-bottom: 10px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
  text-align: right;
}

._2020 {
  margin-left: 30px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
}

._2020-2 {
  margin-right: 40px;
  margin-bottom: 0px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}

._2020-2.ing {
  display: none;
}

._2020-2.es {
  display: none;
}

._2022 {
  margin-right: 30px;
  margin-bottom: 0px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

._2022.ing {
  display: none;
}

._2022.es {
  display: none;
}

._2022-1 {
  margin-right: 30px;
  margin-bottom: 10px;
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #199de9;
  font-size: 30px;
  font-weight: 800;
  text-align: right;
}

.image-4 {
  width: 100%;
  height: 100%;
  max-width: 100%;
  background-color: #fff;
}

.a-d-cliente {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.a-d-cliente.br {
  margin-bottom: auto;
}

.a-d-cliente.es {
  display: none;
}

.a-d-cliente.ingl {
  display: none;
}

.busca {
  margin: 30px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 800;
}

.busca.br {
  margin-bottom: auto;
}

.busca.es {
  display: none;
}

.busca.ing {
  display: none;
}

.columns {
  background-color: #fff;
}

.produtos-slider {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-field {
  padding-left: 0px;
  border-radius: 20px;
}

.text-field-2 {
  border-radius: 20px;
}

.submit-button {
  border-radius: 20px;
  background-color: #000;
}

.field-label {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
}

.field-label-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
}

.titulo-contato {
  margin-top: 40px;
  margin-bottom: 40px;
  /*margin-left: 30px;*/
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 38px;
  font-weight: 700;
  text-align: center;
}

.titulo-contato.ing {
  display: none;
}

.titulo-contato.es {
  display: none;
}

.texto-contato {
  margin-top: 30px;
  margin-right: 40px;
  margin-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.texto-contato.ing {
  display: none;
}

.texto-contato.es {
  display: none;
}

.image-5 {
  margin-right: 10px;
  margin-left: 30px;
}

.image-6 {
  margin-right: 10px;
}

.image-7 {
  margin-right: 10px;
}

.image-8 {
  margin-right: 10px;
}

.image-9 {
  margin-right: 10px;
}

.image-10 {
  margin-right: 10px;
}

.form-block {
  margin-right: 30px;
  margin-left: 30px;
}

.form-contato {
  margin-top: 30px;
  margin-bottom: 30px;
}

.paragraph-10 {
  margin-top: 30px;
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  font-weight: 800;
}

.paragraph-11 {
  margin-top: 30px;
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
}
.paragraph-11-contato {
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 500;
  font-size: 18px;
}

.mapa-localize {
  margin-top: 30px;
  margin-bottom: 30px;
}

.miss-o-ing {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.miss-o-es {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.vis-o-ing {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.miss-o-port {
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.vis-o-es {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.valores-ing {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.valores-es {
  display: none;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-size: 20px;
  font-weight: 500;
}

.button-2 {
  background-color: transparent;
  background-image: url('../images/kisspng-flag-font-spain-5ab06220000828.0392048815215088960001.jpg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.background-video {
  height: 0px;
  min-height: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
}

.background-video-2 {
  width: 100%;
  height: 788px;
}

.background-video-3 {
  width: 100%;
  max-width: 100%;
}

.bg-modal {
  position: fixed;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(22, 22, 22, 0.89);
  background-clip: padding-box;
  -webkit-text-fill-color: inherit;
}
.bg-modal-2 {
  position: fixed;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(22, 22, 22, 0.89);
  background-clip: padding-box;
  -webkit-text-fill-color: inherit;
  overflow-y: auto;
}

.body-modal {
  position: static;
  display: block;
  width: 50%;

  margin: 100px auto auto;
  background-color: #fff;
  /*background-image: url('../images/certo.png');*/
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}
.body-modal-2 {
  position: static;
  display: block;
  width: 50%;
  height: 50%;
  margin: 100px auto auto;
  background-color: transparent;
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.textos-modal {
  text-align: center;
}
.textos-modal-2 {
  text-align: center;
}

.missao-port {
  margin-top: 0px;
  margin-right: 30px;
  margin-left: 30px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-weight: 600;
  text-align: center;
}

.missao-port.ing {
  display: none;
}

.missao-port.es {
  display: none;
}

.bold-text {
  display: block;
  color: #686060;
  font-style: normal;
  font-weight: 600;
}

.nossa-visao-port {
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-weight: 600;
}

.nossa-visao-port.ing {
  display: none;
}

.nossa-visao-port.es {
  display: none;
}

.nossos-valores-port {
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  color: #686060;
  font-weight: 600;
}

.descricao-modal {
  display: block;
  margin-right: 30px;
  margin-left: 30px;
  padding: 20px 0px;
  font-family: Montserrat, sans-serif;
  color: #FFF;
  font-weight: 400;
  text-align: left;
  line-height: 21px;
  font-size: 18px;
}
.titulo-modal {
  font-family: Montserrat, sans-serif;
  color: #FFF;
  text-align: center;
}

.nossos-valores-port.ing {
  display: none;
}

.nossos-valores-port.es {
  display: none;
}

.button-3 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.body {
  padding-top: 0px;
  padding-bottom: 30px;
  border: 1px none #000;
  background-color: #fff;
}

.button-4 {
  border-right: 1px solid #000;
  border-radius: 0px;
}

.button-5 {
  border-right: 1px solid #000;
  background-color: transparent;
  color: #000;
}

.button-6 {
  border-right: 1px solid #000;
  background-color: transparent;
  color: #000;
}

.button-7 {
  background-color: transparent;
  color: #000;
}

#historia{
  padding-top: 15px;
}
.div-block-14 {
  padding-top: 10px;
  text-align: right;
}

.image-11 {
  display: block;
}
.w-nav-brand{
  max-width: 150px;
  margin-right: 30px;
}

.menu1 {
  margin-left: auto;
  padding-top: 74px !important;
  float: inline-start;
  
}
.menu1 a:hover {
  color: coral
}
.active-menu{
  color: coral
}

.div-missao {
  display: none;
}

.div-missao.texto-modal {
  display: block;
  padding-top: 35px;
  padding-bottom: 45px;
}

.div-visao {
  display: none;
}

.div-visao.texto-modal {
  display: none;
  padding-top: 35px;
  padding-bottom: 45px;
}

.div-valores {
  display: none;
}
.div-valores.texto-modal {
  display: none;
  padding-top: 35px;
  padding-bottom: 45px;
}
.title-modal{
  font-weight: 600;
}

.image-12 {
  position: relative;
  width: 100%;
  max-height: 600px;
}

.section-2 {
  margin-right: 20px;
  margin-left: 20px;
}

.div-block-15 {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.heading-3 {
  margin-top: 30px;
  margin-bottom: 30px;
  opacity: 1;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-weight: 600;
  mix-blend-mode: hard-light;
}

.padding {
  max-width: 1920px;
  margin: 0 auto;
}

.carousel {
  position: relative;
}

.container-zw {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: none;
  padding-right: 20px;
  padding-left: 20px;
}

.right {
  cursor: pointer;
}


.slider-title {
  color: #fff;
  font-size: 47px;
  line-height: 70px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.text-block {
  display: block;
  margin-top: 20px;
  opacity: 0;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.tb-paragraph {
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}

.left {
  cursor: pointer;
}

.title-block {
  max-width: 703px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-right: 28px;
  padding-left: 28px;
}

.carousel-fixed-item {
  position: absolute;
  left: 0px;
  top: 47%;
  right: 0px;
  z-index: 999;
  display: block;
  width: 100%;
  height: auto;
  padding-right: 18px;
  padding-left: 18px;
}
.close-modal{
  border-radius: 50px;
  width: 40px;
  color: #FFF;
  background-color: #bdbaba;
  padding: 10px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  position: fixed;
  right: 15px;
  top: 15px;
  cursor: pointer;
}

.navigator-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 39px;
  height: 39px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #000;
  border-radius: 50%;
}

.navigator-icon.nav-icon-right {
  background-color: #fff;
}

.navigator-icon.nav-icon-left {
  background-color: #fff;
}
.botao-principal{
  cursor: pointer;
}

.slide-img {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.carousel-item {
  padding-top: 465px;
  -webkit-filter: blur(2px) grayscale(100%);
  filter: blur(2px) grayscale(100%);
  font-size: 16px;
}

.heading-4 {
  font-family: Montserrat, sans-serif;
}

.div-block-16 {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0px 16px 18px -12px #bdbaba;
  text-align: center;
}

.div-block-17 {
  background-color: #fff;
  box-shadow: 0px 16px 18px -12px #bdbaba;
  font-family: Montserrat, sans-serif;
  color: #171717;
  text-align: center;
}

.paragraph-12 {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000;
}

.column-7 {
  margin-top: 50px;
  padding-bottom: 50px;
}

.columns-2 {
  margin-top: 30px;
}

.text-block-2 {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #171717;
  font-weight: 700;
}

.image-13 {
  position: static;
  margin-right: 30px;
  margin-left: 30px;
  text-align: right;
  cursor: pointer;
}

.bot-o-wathss {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  text-align: right;
}

.social-icons{
  max-width: 35px;
  margin: 5px;
  background-color: #ff5c01;
  width: 35px;
  border-radius: 30px;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }

  .quem-somos.br {
    width: 100%;
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .prudutos.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .contato.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .div-block-8 {
    position: relative;
    margin-top: -50px;
    margin-right: 80px;
    margin-left: 80px;
    background-color: #fff;
  }

  .a-d-cliente.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .body-modal {
    width: 80%;

  }

  .slider-title {
    font-size: 40px;
    line-height: 60px;
  }

  .text-block {
    margin-top: 20px;
    font-size: 24px;
    line-height: 25px;
  }

  .tb-paragraph {
    font-size: 14px;
    line-height: 24px;
  }

  .carousel-item {
    padding-top: 52%;
  }
}

@media screen and (max-width: 767px) {
  .body-modal{
    width: 65%;
  }
  .descricao-modal{
    margin: 0 auto;
  }
  .body-modal-2{
    width: 65%;
  }  
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }

  .quem-somos.br {
    width: 100%;
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .prudutos.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .contato.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .div-block-8 {
    margin-top: -50px;
  }

  ._2008 {
    margin-top: 10px;
  }

  ._2009-2 {
    padding-bottom: 10px;
  }

  ._2022 {
    padding-bottom: 10px;
  }

  .image-4 {
    height: 60vh;
  }

  .a-d-cliente.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .bg-modal {
    height: 120%;
  }

  .image-12 {
    min-height: 300px;
  }

  .slider-title {
    font-size: 30px;
    line-height: 50px;
  }

  .title-block {
    margin-bottom: 50px;
  }

  .carousel-item {
    padding-top: 80%;
  }

  .container-2 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .body-modal{
    width: 85%;
  }
  .descricao-modal{
    margin: 0 auto;
  }
  .body-modal-2{
    width: 85%;
  }
 
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }


  .quem-somos.br {
    width: 100%;
    margin-top: 1px;
    color: #fff;
  }


  .prudutos.br {
    margin-top: 1px;
    color: #fff;
  }


  .contato.br {
    margin-top: 1px;
    color: #fff;
  }

  .image {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .div-block-3 {
    margin-top: 0vw;
    padding-top: 39px;
    padding-right: 0vw;
  }

  .area-do-cliente {
    margin-top: -78px;
    padding-top: 0px;
    padding-left: 38px;
  }

  .paragraph {
    font-size: 14px;
  }

  .politica-privacidade {
    margin-right: 30px;
    margin-left: 30px;
  }

  .paragraph-2 {
    font-size: 14px;
  }

  .missao-visao-valores {
    margin-top: 0px;
  }

  .vis-o-port {
    font-size: 15px;
  }

  .valores-port {
    font-size: 15px;
  }

  .div-block-8 {
    margin-top: -20px;
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 30px;
  }

  .paragraph-3 {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
  }

  .titulo-outubro {
    margin-top: 10px;
    margin-left: 0px;
    font-size: 30px;
    text-align: center;
  }

  .texto-outubro {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
  }

  .div-block-13 {
    height: 480px;
  }

  .titulo-n-historia {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    font-size: 25px;
    line-height: 32px;
    text-align: center;
  }

  .linha-do-tempo {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nossa-historiaq {
    padding-right: 20px;
    padding-left: 20px;
    background-image: url('../images/foto-nova.png');
    background-position: 50% 0%;
    background-size: auto;
  }

  .texto-nossa-hist {
    margin-top: 30px;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
  }

  ._2008-1 {
    margin-top: 0px;
    margin-right: 20px;
    margin-left: 20px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2008 {
    margin-top: 20px;
    margin-left: 10px;
    font-size: 25px;
    text-align: left;
  }

  ._2009 {
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
  }

  ._2009-2 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2013 {
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2013-2 {
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 25px;
    text-align: left;
  }

  ._2014 {
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
  }

  ._2014-2 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2015 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2015-2 {
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
    text-align: left;
  }

  ._2017 {
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
  }

  ._2017-2 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2018 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    text-align: left;
  }

  ._2018-2 {
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
    text-align: left;
  }

  ._2020 {
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
  }

  ._2020-2 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2022 {
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    text-align: left;
  }

  ._2022-1 {
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    font-size: 25px;
    text-align: left;
  }

  .image-4 {
    height: 40vh;
  }

  .a-d-cliente.br {
    margin-top: 1px;
    background-color: #ec8404;
    color: #fff;
  }

  .produtos-slider {
    margin-top: 30px;
  }

  .titulo-contato {
    margin-left: auto;
    text-align: center;
  }

  .texto-contato {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 12px;
    text-align: center;
  }

  .image-5 {
    margin-right: 5px;
    margin-left: 90px;
  }

  .image-6 {
    margin-right: 5px;
  }

  .image-7 {
    margin-right: 5px;
  }

  .image-8 {
    margin-right: 5px;
  }

  .image-9 {
    margin-right: 5px;
  }

  .image-10 {
    margin-right: 5px;
  }

  .paragraph-10 {
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
  }

  .mapa-localize {
    margin-top: 20px;
  }

  .miss-o-port {
    font-size: 15px;
  }

  .column-6 {
    text-align: center;
  }

  .body-modal {
    width: 90%;
    background-position: 50% 0%;
    background-size: cover;
  }

  .bold-text {
    color: #686060;
  }

  .nossa-visao-port {
    color: #686060;
  }

  .nossos-valores-port {
    color: #686060;
  }

  .image-11 {
    width: 100px;
  }

  .image-12 {
    display: block;
    min-height: 210px;
  }

  .text-block {
    font-size: 18px;
    line-height: 32px;
  }

  .paragraph-12 {
    font-size: 12px;
    text-align: center;
  }
}